<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Softmagazin</Author>
  <LastAuthor>s</LastAuthor>
  <Created>2003-03-03T23:03:03Z</Created>
  <Company>Softmagazin</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>6795</WindowHeight>
  <WindowWidth>8460</WindowWidth>
  <WindowTopX>120</WindowTopX>
  <WindowTopY>15</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Top"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76075944">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76075680">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76075700">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76075720">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76075780">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76075232">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76075252">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76075272">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76075292">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76075312">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76075332">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m65617508">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s84">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s94">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s95">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s96">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s97">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Worksheet ss:Name="F2 - 22">
  <Table ss:ExpandedColumnCount="5" ss:ExpandedRowCount="33" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Width="39.75" ss:Span="1"/>
   <Column ss:Index="3" ss:Width="237.75"/>
   <Column ss:Width="80.25" ss:Span="1"/>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="s63"><Data ss:Type="String">Beneficiarul: MUNICIPIUL SFANTU GHEORGHE</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="s63"><Data ss:Type="String">Proiectantul: SC BIA CONSPROIECT SRL</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="s63"><Data ss:Type="String">Obiectivul: [22]  REABILITARE TERMICA LA LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot; DIN MUN.SFANTU GHEORGHE</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="m65617508"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="m76075232"><Data ss:Type="String">Formularul F2 - Centralizatorul cheltuielilor pe categorii de lucrari, pe obiecte</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="m76075252"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeDown="1" ss:StyleID="m76075272"><Data ss:Type="String">Nr. crt.</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m76075292"><Data ss:Type="String">Nr. cap. / subcap deviz pe obiect</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m76075312"><Data ss:Type="String">Cheltuieli pe categoria de lucrari</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m76075332"><Data ss:Type="String">Valoarea, exclusiv TVA</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="4" ss:StyleID="s84"><Data ss:Type="String">Lei</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">Euro</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s84"><Data ss:Type="String">0</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">1</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">2</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">3</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">4</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">1</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">I</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Lucrari de constructii</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s96"><Data ss:Type="String">2</Data></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">1</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot;</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">999685.97</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">221306.55</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">3</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">TOTAL  I</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">999685.97</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">221306.55</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">II</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Montaj utilaje si echipamente tehnologice</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">5</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">TOTAL  II</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">6</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">III</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Procurare</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s96"><Data ss:Type="String">7</Data></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">1</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">Utilaje si echipamente tehnologice</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">474145.87</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">104964.55</Data></Cell>
   </Row>
   <Row ss:Height="25.5">
    <Cell ss:StyleID="s96"><Data ss:Type="String">8</Data></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">2</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Montaj echipamente instalatii termice si climatizare</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">420233.87</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">93029.72</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s96"><Data ss:Type="String">9</Data></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">3</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Surse de energie alternativa regenerabila</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">41323</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">9147.92</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s96"><Data ss:Type="String">10</Data></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">4</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Lucrari pentru autorizare ISU</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">12589</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">2786.9</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s96"><Data ss:Type="String">11</Data></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">5</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">Utilaje si echipamente de transport</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s96"><Data ss:Type="String">12</Data></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">6</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">Dotari</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">13</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">TOTAL  III</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">474145.87</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">104964.55</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="2" ss:StyleID="m76075680"><Data ss:Type="String">TOTAL VALOARE (exclusiv TVA):</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">1473831.84</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">326271.11</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="2" ss:StyleID="m76075700"><Data ss:Type="String">Taxa pe valoarea adaugata:</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">280028.05</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">61991.51</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="2" ss:StyleID="m76075720"><Data ss:Type="String">TOTAL VALOARE:</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">1753859.89</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">388262.62</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="m76075780"><Data ss:Type="String">Cursul de referinta: 4.5172 Lei/Euro, din data de 2016-12-31</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="4" ss:StyleID="m76075944"><Data ss:Type="String">Raport generat cu programul WinDocDeviz, creat de Softmagazin www.windocdeviz.ro; Telefon: 0236.407076</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>5</ActiveRow>
     <RangeSelection>R6C1:R6C5</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
